360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

Samba安全漏洞(CVE-2017-7494)

WASC Threat Classification

发现时间:

2017-06-25

漏洞类型:

命令执行

所属建站程序:

其他

所属服务器类型:

Weblogic

所属编程语言:

Java

描述:

Samba是Samba团队开发的一套可使UNIX系列的操作系统与微软Windows操作系统的SMB/CIFS网络协议做连结的自由软件。该软件支持共享打印机、互相传输资料文件等。

Samba 4.6.4之前的版本、4.5.10之前的版本和4.4.14之前的版本中存在代码执行漏洞。

危害:

远程攻击者可利用该漏洞在受影响应用程序上下文中执行任意代码或造成拒绝服务。

解决方案:

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.samba.org/samba/security/CVE-2017-7494.html

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论